#ctrl_enter {
    cursor: pointer;
    left: 50%;
    margin: -190px 0 0 -280px;
    padding: 20px;
    position: fixed;
    top: 50%;
    width: 300px;
    z-index: 1000;
}

.popup {
   
    color: #FFFFFF;
    width: 340px;
	overflow:auto;
	border-right:5px solid rgba(0,0,0,0.4)
}
.popup a {
    color: #ffe700;
}
.popup a:hover {
    color: #FFFFFF;
}
.popup_header {
    background: none repeat scroll 0 0 #FF0000;
    border-bottom: 1px solid #EE0000;
    padding: 15px;
    text-align: center;
}
.popup_body {
    background: #333;
    padding: 50px 30px;
	position:absolute; top:0px; bottom:0px; width:100%;
}
.popup_body .cls { position:absolute; top:10px; right:30px; font-size:18px; font-weight:bold; color:#fff;}
.popup_footer {
    background: none repeat scroll 0 0 #E40101;
    padding: 15px;
}
.popup .pseudo {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    text-decoration: none;
}
.popup .pseudo:hover {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
}
.popup_tabs {
    font-size: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 15px;
}
.popup_tabs li {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding-left: 10px;
    text-transform: uppercase;
    vertical-align: top;
}
.popup_tabs li:first-child {
    padding-left: 0;
}
.popup_tabs li a {
    border-bottom: 1px dotted #FFFFCC;
    color: #FFFFCC;
}
.popup_tabs li.active a {
    border-bottom: 0 none;
    color: #FFFFFF;
}
.popup_icons {
    display: table;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.popup_icons li {
    display: table-cell;
    text-align: left;
    vertical-align: top;
    width: 25%;
}
.popup_icons a { display:block; border:2px solid #fff; color:#fff; width:34px; height:34px; text-align:center; line-height:30px; font-size:18px;}
.popup_icons a:hover { color:#fff; border-color:#ffe700}
.popup .h4 {font-size: 14px; text-transform:uppercase; font-weight:bold;}
.popup .form-control {
    background-color: #FFFFFF;
    border-color: #F0F0F0;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    color: #333333;
    font-size: 12px;
}
.popup .form-control:focus {
    border-color: #FFFFFF;
    box-shadow: none;
    outline: 0 none;
}
.popup .btn {
	background:none;
	border-color:#fff;
	color:#fff;
}
.popup .btn:hover {	color:#fff;
    border-color: #ffe700;}
.popup table {
    width: 100%;
}
.popup td {
    padding: 5px 0 0 5px;
}
.popup td.main {
    width: 100%;
}
.popup td:first-child {
    padding-left: 0;
}
.popup tr:first-child td {
    padding-top: 0;
}
.popup .checkbox {
    margin-bottom: 0;
    margin-top: 3px;
}
.popup .checkbox:first-child {
    margin-bottom: 0;
    margin-top: 0;
}
.popup .form-control:-moz-placeholder {
    color: #000000;
}
.popup .form-control::-moz-placeholder {
    color: #000000;
}

.icon_fb_lg, .icon_gp_lg, .icon_tw_lg, .icon_vk_lg, .icon_yt_lg {
    display: inline-block;
    font-size: 0;
    height: 48px;
    text-align: left;
    vertical-align: top;
    width: 48px;
}
.icon_fb_lg {
    background-position: 0 -250px;
    height: 48px;
    width: 48px;
}
.icon_gp_lg {
    background-position: -50px -250px;
    height: 48px;
    width: 48px;
}
.icon_tw_lg {
    background-position: -100px -250px;
    height: 48px;
    width: 48px;
}
.icon_vk_lg {
    background-position: -150px -250px;
    height: 48px;
    width: 48px;
}
.icon_yt_lg {
    background-position: -200px -250px;
    height: 48px;
    width: 48px;
}
.sources {
    margin-bottom: 12px;
}
a.color {
    color: #0088CD 
}